FACO Floor Plan System - Feature #1242

Dev_Connect_API_mMuuagl#aiu ni1vanan dayannng

13/06/2022 06:03 - Was-Wasana Chantamud

anme: Dev : Waiting Deploy SIT L3 14/06/2022
anuaa: Medium Tuasumnua: 14/06/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 13/06/2022 06:03 - Was-Wasana Chantamud

- naunn19ly’set to Was-Wasana Chantamud

#2 - 14/06/2022 23:57 - Was-Wasana Chantamud
- dame changed from Dev : Todo to Dev : Doing

- % a1 changed from 0 to 100

#3 - 14/06/2022 23:57 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
